@charset "utf-8";
/* CSS Document */
body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #000033;
	margin: 0; 
	padding: 0;
	text-align: center; 
	color: #000000;
}
#wrapper { 
	width: 940px;  
	margin: 0 auto; 
	border: 1px solid #000000;
	text-align: left; 
	background: #FFFFFF;
} 
a{
	text-decoration: none;
	font-weight:bold;
	color:#FF6103; /*orange*/
}
a:hover {
	text-decoration: none;
	font-weight:bold;
	color:#308014;/*green*/
}
a:visited {
 	text-decoration:none;
	font-weight:bold;
	color:#660198;}/*purple*/
img{
	border: none;
	text-decoration: none;
}
table{
	width: 100%;
	border:none;
	align: left;
	}
/*This is the menu across the top of the page */
#contentmenu {
	background: #FFCD00;
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0;
	width: 930px;
	border-style: solid;
	border-color: #FFF;
	white-space: normal;
	overflow: hidden;
}
#contentmenu  li {
	float: left;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	white-space: normal;
	overflow: hidden;
}
#contentmenu  a {
	color: #000099;
	display: block;
	float: left;
	margin: 0;
	padding: 8px 12px;
	border-left: 1px solid #F7E7CE;
	border-right: 1px solid #F7E7CE;
	text-decoration: none;
	font-weight:bold;
}
#contentmenu  a:hover{
    background-color: #666666;
	color: #FFF;
	display: block;
	float: left;
	margin: 0;
	padding: 8px 12px;
	border-left: 1px solid #F7E7CE;
	border-right: 1px solid #F7E7CE;
	text-decoration: none;
	font-weight:bold;
	}
#contentmenu  b {
	background-color: #FFCD00;
	color: #000099;
	display: block;
	float: right;
	margin: 0;
	padding: 8px 12px;
	border-left: none;
	border-right: 1px solid #F7E7CE;
	text-decoration: none;
	font-style:italic;
	font-weight:bold;
}
#header { 
	background-image: url(MyImages/Logo.gif); 
	background-position: top;
	background-repeat: no-repeat;
	background-color:#FFFFFF;
	white-space: normal;
	overflow: hidden;
	padding: 119px 10px 0 20px;  
} 
#header h1 {
	margin: 0;
	padding: 10px 0; 
}
#LeftBar {
	float: left; 
	width: 150px; 
	background-color: #3B6AA0;
	color: #FFFFFF;
	padding: 15px 10px 15px 10px; 
	margin-left:5px;
}
#LeftBar h2{
	background-color: #FFF;
	color: #000033;
	display: block;
	margin: 0;
	padding: 0px 0px 0px 0px;
	border-left: 15px solid #FFCD00;
	text-decoration: none;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:center;
}
#LeftBar p{
	color: #FFFFFF;
	text-decoration: none;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
}
#LeftBar a:hover{
	text-decoration: none;
	font-weight:bold;
	color:#FFCD00;/*yellow*/
}
#RightBar {
	float: right; 
	width: 160px;
	color: #000099;
	background-color:  #CCCCFF;
	padding: 15px 10px 15px 20px; 
	margin-right:8px;
}
#RightBar h2{
	color: #000099;
	text-decoration: none;
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align: left;
}
#RightBar p{
	color: #000099;
	text-decoration: none;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
}
#RightBarWhite {
	float: right; 
	width: 160px;
	color: #000099;
	background-color:  #FFFFFF;
	padding: 15px 10px 15px 20px; 
	margin-right:8px;
}
#RightBarWhite h2{
	color: #000099;
	text-decoration: none;
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align: left;
}
#RightBarWhite p{
	color: #000099;
	text-decoration: none;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
}
#mainContent { 
	margin: 0 200px; 
	padding: 0 10px; 
} 
#mainContent h1{
	color: #000099;
	text-decoration: none;
	font: 1em Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:center;
}
.h1left{
	color: #000099;
	text-decoration: none;
	font: 1em Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:left;
	padding:1px;
}
#mainContent h2{
	color: #000099;
	text-decoration: none;
	font: .9em Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:center;
}
.h2left{
	color: #000099;
	text-decoration: none;
	font: .9em Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:left;
}
#mainContent p{
	color: #000000;
	text-decoration: none;
	font: .80em Verdana, Arial, Helvetica, sans-serif;
}
#mainContent h4{
	color: #000000;
	text-decoration: none;
	font: .80em Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
}
#mainContent ul{
	color: #000000;
	text-decoration: none;
	font: .80em Verdana, Arial, Helvetica, sans-serif;
}
#mainContentBlue { 
	margin: 0 200px; 
	padding: 0 10px; 
	background-color:  #CCCCFF;
}
#mainContentBlue h2{
	color: #000099;
	text-decoration: none;
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align: left;
}
#mainContentBlue p{
	color: #000099;
	text-decoration: none;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
}
#SiteContent{
	margin: 0 200px; 
	padding: 0 10px; 
}
#SiteContent h1{
	color: #000099;
	text-decoration: none;
	font: 1em Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:center;
}
#SiteContent a{
	color: #0000FF;
	text-decoration: underline;
	font: .9em Verdana, Arial, Helvetica, sans-serif;
}
#SiteContent a:hover{
	color:#308014;/*green*/
	text-decoration: underline;
	font: .9em Verdana, Arial, Helvetica, sans-serif;
}
#SiteContent a:visited{
	color:#660198:/*purple*/
	text-decoration: underline;
	font: .9em Verdana, Arial, Helvetica, sans-serif;
}
#footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	background:#FFFFFF;
	color: #000099;
	margin-left:5px;
	margin-right:5px;
	border-top: 2px solid #FFCD00;
	border-bottom: 2px solid #FFCD00;
	text-align: center;
	padding: 2px 0px 2px 0px;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}



